import React from 'react';

//used to replace the first style element generated by the mjml processor
//removing this avoids having generic elements (ex: img) overwritten in the pages where the component is used
export const empty = <> </>;
